﻿.press{list-style:outside none none;margin:35px 0px 0px;padding:0px;width:740px;margin:0 auto;display:inline-block}
.press li{float:left;margin-bottom:45px;width:345px}
.press li.second{float:right}
.press li .image{float:left;margin-right:25px;text-align:left;width:132px}
.press li .image img{border:1px solid #303F47;max-width:100%}
.press li .header{float:left;font-size:16px;line-height:normal;text-align:left;width:180px}
.press li .date{float:left;font-size:12px;line-height:normal;text-align:left;width:45%;padding-top:5px}
.press li .more{color:#cd6734;float:left;font-size:12px;line-height:normal;margin-top:5px;text-align:left;width:45%}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}



.carddiv img, .carddiv3 img {
  width:100%;
  height:auto;
  display:block;
}




.carddiv3 {
  margin-bottom:20px;
  padding-right:10px;
  width:33%;
  width:33.3333%;
  float:left;
  box-sizing: border-box;
}

.carddiv3:nth-child(3n+3) { padding-left:10px; padding-right:0; }

.carddiv3:nth-child(3n+2) { padding-left:5px; padding-right:5px; }

.carddiv3:nth-child(3n+4) { padding-left:0; padding-right:10px; }

  .carddiv3:nth-child(2n+3) { padding-left:0; padding-right:10px; }

  .carddiv3:nth-child(2n+2) { padding-left:10px; padding-right:0; }


.plug_tpl {
	width: 100%;
	height: 100%;
}




	.box-footer-1 {
		float:left;
		margin-left: 22px;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#navigation li.social-button{color:#fff;text-transform:uppercase;font-size:18px;border:0;transition:background .3s;-webkit-transition:background .3s;-moz-transition:background .3s}
#navigation li.social-button:hover{background:#d3311a}


.logo {
padding:10px 0 0 30px;
}
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}


.estr-1200 {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 50px;
    position: relative
}

    .logo-wrap {
        margin-bottom: 10px;
        margin-top: 0;
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }
